{% extends 'base.html.twig' %}

{% block title %}Nous contacter !{% endblock %}

{% block body %}
<div class="container bg-white shadow py-3 my-4">
    <h1>Merci !! Votre message a bien été envoyé.</h1>
</div>
{% endblock %}